# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = ccache
pkgbase = ccache
xdata = pkgtype=pkg
pkgver = 4.13.4-1
pkgdesc = Compiler cache that speeds up recompilation by caching previous compilations
url = https://ccache.dev/
builddate = 1776837767
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 2136822
arch = armv7h
license = GPL-3.0-or-later
depend = fmt
depend = glibc
depend = hiredis
depend = libblake3
depend = libgcc
depend = libstdc++
depend = xxhash
depend = libxxhash.so=0-32
depend = zstd
depend = libzstd.so=1-32
makedepend = asciidoctor
makedepend = cmake
makedepend = git
makedepend = perl
makedepend = tl-expected
checkdepend = doctest
